.title_pro {
    position: relative;
    border-bottom: 1px solid rgba(51,51,79,0.08);
    padding: 15px;
    font-size: 18px;
    font-weight: bold;
}
.container {
    width: 1220px;
    margin: 0 auto;
}
.title_pro:before {
    content: '';
    position: absolute;
    left: 0;
    top: 18px;
    display: block;
    height: 20px;
    width: 2px;
    background: #ebac22;
}
.province {
    margin: 15px auto;
}
.province li {
    float: left;
    margin: 5px;
    position: relative;
    text-align: center;
    cursor: pointer;
    background: #f8fafd;
}
.province .actived_pro a {
    border: 1px solid #5a75f5;
    color: #5a75f5;
    background: rgba(90,117,245,0.06);
}
.province li a {
    display: block;
    font: 14px/36px Arial, sans-serif;
    color: rgba(51,51,79,0.65);
    height: 36px;
    width: 230px;
    border: 1px solid #d6e4ee;
    transition: ease 0.3s;
}
.province li span {
    display: block;
    height: 16px;
    width: 36px;
    line-height: 16px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: #ee2d0c;
    text-align: center;
    position: absolute;
    right: -8px;
    top: -8px;
}
.province2 {
    margin: 15px auto;
}
.province2 li {
    float: left;
    margin: 5px;
    position: relative;
    text-align: center;
    cursor: pointer;
    background: #f8fafd;
}
.province2 .actived_pro a {
    border: 1px solid #5a75f5;
    color: #5a75f5;
    background: rgba(90,117,245,0.06);
}
.province2 li a {
    display: block;
    font: 14px/36px Arial, sans-serif;
    color: rgba(51,51,79,0.65);
    height: 36px;
    width: 80px;
    border: 1px solid #d6e4ee;
    transition: ease 0.3s;
}
.province2 li span {
    display: block;
    height: 16px;
    width: 36px;
    line-height: 16px;
    text-align: center;
    font-size: 12px;
    color: #fff;
    background: #ee2d0c;
    text-align: center;
    position: absolute;
    right: -8px;
    top: -8px;
}
.clear {
    clear: both;
}
.pay-btn {
    background-color: #ff8140;
    width: 120px;
    color: #ffffff;
    font-size: 16px;
    margin: 40px 0 50px 0px;
    height: 40px;
    line-height: 40px;
    display: block;
    border-radius: 2px;
    cursor: pointer;
    font-size: 16px;
}
s {
    text-decoration: line-through;
}
.api_link {
    position: relative;
    z-index: 1;
    padding: 0 2% 0 2%;
    border: 1px solid #c9ced7;
    margin: 15px 0 0 0;
    resize: none;
    width: 854px;
    display: block;
    height: 50px;
    line-height: 50px;
    border-radius: 2px;
    background-color: #fff;
    /* box-shadow: 0 0 0 1px #c9ced7; */
    outline: none;
}